ALTER TABLE comentario ALTER COLUMN estado SET DEFAULT 'SINRESPONDER';

ALTER TABLE comentario ALTER COLUMN usuario_respuesta DROP NOT NULL;
ALTER TABLE comentario ALTER COLUMN respuesta DROP NOT NULL;
ALTER TABLE comentario ALTER COLUMN fecha_respuesta DROP NOT NULL;